Subject: [xmpp] draft of xmpp-i18n slides

From: Peter Saint-Andre <[email-masked]>
Date: Mon, 21 Mar 2011 12:24:22 -0600

I've created a draft of my slides for the internationalization topic on
the agenda for the XMPP WG at IETF 80. I will also present these at the
PRECIS WG (except that I'll skip the "recap" slides for that audience).
For details, see draft-saintandre-xmpp-i18n-03. Feedback is welcome.

Peter

-- 
Peter Saint-Andre
https://stpeter.im/